Рекомендация Debian по безопасности

DSA-4969-1 firefox-esr -- обновление безопасности

Дата сообщения:
09.09.2021
Затронутые пакеты:
firefox-esr
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2021-38493.
Более подробная информация:

В веб-браузере Mozilla Firefox были обнаружены многочисленные проблемы безопасности, которые могут приводить к выполнению произвольного кода.

В предыдущем стабильном выпуске (buster) эта проблема была исправлена в версии 78.14.0esr-1~deb10u1.

В стабильном выпуске (bullseye) эта проблема была исправлена в версии 78.14.0esr-1~deb11u1.

Рекомендуется обновить пакеты firefox-esr.

С подробным статусом поддержки безопасности firefox-esr можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/firefox-esr